/*************************************
 	各種スポーツ・クラブページ
*************************************/

/*------------------------------------------
	各種スポーツ・クラブエリア
------------------------------------------*/
.club_box{
    display: flex;
}
.club_box figure{
    flex: 0 0 auto;
    width: 437px;
    margin-right: 30px;
}
.club_box p{
    margin-bottom: 60px;
}
@media screen and (max-width: 750px) {
    .club_box{
        flex-direction: column;
        padding-bottom: 50px;
    }
    .club_box figure{
        width: 100%;
        margin-right: 0;
    }
    .club_box p{
        margin-bottom: 30px;
    }
}

/*------------------------------------------
    チアリーダー
------------------------------------------*/
.cheer_disc{
    display: flex;
    padding-bottom: 60px;
}
.cheer_disc figure{
    width: 300px;
    flex: 0 0 auto;
    margin-right: 40px;
}

.cheer_txt{
    margin-bottom: 20px;
}
.cheer_txt > p{margin-bottom:20px; }

.img_4c{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-bottom: 30px;
     }

.img_4c li{
    width: 25%;
    padding:0 10px;
    margin-bottom:10px;
    text-align: center;
}

.tit_sub_01 span {
    display: inline-block;
    padding: 2px 26px;
    border: solid 1px #00a0e9;
    /*background: #00a0e9;*/
    color: #00a0e9;
    font-weight: bold;
    font-size: 1.6rem;
    margin-bottom: 15px;
}

@media screen and (max-width: 750px) {
    .cheer_disc{flex-wrap: wrap;padding-bottom: 20px;}
    .cheer_disc figure{margin-right: 0px; width: 100%; text-align: center; }
    .img_4c li{ width: 50%;}

    .table_scroll{
    overflow: auto;
    white-space: nowrap;
    }
    .table_scroll::-webkit-scrollbar{
     height: 5px;
    }
    .table_scroll::-webkit-scrollbar-track{
     background: #F1F1F1;
    }
    .table_scroll::-webkit-scrollbar-thumb {
     background: #BCBCBC;
    }
    .table_scroll table{width: 600px;}
}


/* テーブル */
.table_cheer{
  border-collapse: collapse;
  border-spacing: 0;
  width:100%;
  display:table;
}
.table_cheer tr{
  border-bottom:1px solid #fff;
  width:100%;
}
.table_cheer th,.table_cheer td{
  padding:6px 12px;
}

.table_cheer th{
  border-right:1px solid #fff;
  font-weight:500;
  color:#fff;
  width:220px;
  background:#00A0E9;
}
.table_cheer th:nth-of-type(1){width: 370px;}
.table_cheer td{
    background-color: #F6F6F6;
}
@media screen and (max-width: 750px) {
    .table_cheer th,.table_cheer td{
      padding:4px 6px;
    }
}


/* ボタン調整 */
.table_cheer .btn a { padding: 4px 40px; }






